@charset "UTF-8";
/*! destyle.css v1.0.15 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model */
/* ============================================ */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

::before,
::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  -webkit-text-size-adjust: 100%; /* 2 */
  line-height: 1.15; /* 1 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: inherit;
  font-size: inherit;
  line-height: inherit;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  clear: both;
  overflow: visible; /* 2 */
  -webkit-box-sizing: content-box;
  box-sizing: content-box; /* 1 */
  margin: 0;
  height: 0; /* 1 */
  border: 0;
  border-top: 1px solid;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-size: inherit; /* 2 */
  font-family: monospace, monospace; /* 1 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  color: inherit;
  text-decoration: none;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-size: inherit; /* 2 */
  font-family: monospace, monospace; /* 1 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content */
/* ============================================ */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
  vertical-align: bottom;
}

embed,
object,
iframe {
  border: 0;
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable
 */
button,
input,
optgroup,
select,
textarea {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  border-radius: 0;
  background: transparent;
  color: inherit;
  vertical-align: middle;
  text-align: inherit;
  font: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
  appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
  appearance: radio;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

button[disabled],
[type=button][disabled],
[type=reset][disabled],
[type=submit][disabled] {
  cursor: default;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove arrow in IE10 & IE11
 */
select::-ms-expand {
  display: none;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
  border: 0;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  display: table; /* 1 */
  padding: 0; /* 3 */
  max-width: 100%; /* 1 */
  color: inherit; /* 2 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  font: inherit; /* 2 */
  -webkit-appearance: button; /* 1 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable] {
  outline: none;
}

/* Table */
/* ============================================ */
table {
  border-spacing: 0;
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  padding: 0;
  vertical-align: top;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Misc */
/* ============================================ */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

/* ======================================================================
 base
====================================================================== */
html {
  font-size: 62.5%;
}

body {
  color: #333;
  overflow-wrap: break-word;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-rendering: optimizeLegibility;
  word-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, sans-serif;
}

html,
body {
  width: 100%;
  height: 100%;
}

* {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* h1 - h6 */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
}

/* a */
a {
  text-decoration: none;
}
a:link {
  color: #333;
  cursor: pointer;
}
a:visited {
  color: #333;
}
a:hover {
  color: #333;
}
a:active {
  color: #333;
}

a[href^=tel] {
  color: #333;
}

/* Text Highlight */
/* button */
button {
  display: block;
}

textarea {
  resize: vertical;
}

select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #333;
}

/* placeholder */
input:-moz-placeholder-shown, textarea:-moz-placeholder-shown {
  color: #333;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #333;
}
input:placeholder-shown,
textarea:placeholder-shown {
  color: #333;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #333;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #333;
  opacity: 1;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #333;
  opacity: 1;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #333;
}
input:focus:-moz-placeholder-shown, textarea:focus:-moz-placeholder-shown {
  color: #333;
}
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
  color: #333;
}
input:focus:placeholder-shown,
textarea:focus:placeholder-shown {
  color: #333;
}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  color: #333;
}
input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {
  color: #333;
  opacity: 1;
}
input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
  color: #333;
  opacity: 1;
}
input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder {
  color: #333;
}

img {
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* ======================================================================
 utility
====================================================================== */
/* =================================
 layout
================================= */
.u_cf:after {
  display: block;
  clear: both;
  content: "";
}
/* =================================
 content_size
================================= */
.u_content_size {
  padding: 0 15px;
}

/* =================================
 text
================================= */
.u_txt_1 {
  font-size: 16px;
  line-height: 1.8;
}

.u_txt_2 {
  font-size: 16px;
  line-height: 1.3;
}

.u_txt_3 {
  font-size: 18px;
  line-height: 1.6;
}

.u_txt_4 {
  line-height: 1.5;
}

.u_txt_5 {
  line-height: 1.5;
}

.u_txt_6 {
  font-size: 20px;
  line-height: 1.5;
}

.u_txt_7 {
  line-height: 1.5;
}

.u_txt_8 {
  font-size: 12px;
  line-height: 1.5;
}

.u_txt_9 {
  line-height: 1.5;
}

.u_txt_10 {
  line-height: 1.2;
}

.u_txt_11 {
  line-height: 1.5;
}

.u_txt_12 {
  line-height: 1.5;
}

.u_txt_13 {
  line-height: 1.2;
}

.u_txt_14 {
  font-size: 14px;
  line-height: 1.2;
}

/* =================================
 text weight
================================= */
.u_lighter {
  font-weight: lighter;
}

.u_bold {
  font-weight: bold;
}

/* =================================
 text align
================================= */
.u_ta_c {
  text-align: center;
}

.u_ta_r {
  text-align: right;
}

/* =================================
 paragraph margin
================================= */
.u_paragraph + .u_paragraph {
  margin: 15px 0 0;
}

/* =================================
 hover animation
================================= */
.u_hover_1 {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.u_hover_2 {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

/* =================================
 box shadow
================================= */
.u_shadow_1 {
  -webkit-box-shadow: 0 0 8px rgba(0, 24, 92, 0.1019607843);
  box-shadow: 0 0 8px rgba(0, 24, 92, 0.1019607843);
}

.u_shadow_2 {
  -webkit-box-shadow: 0 0 8px rgba(0, 24, 92, 0.1490196078);
  box-shadow: 0 0 8px rgba(0, 24, 92, 0.1490196078);
}

/* =================================
 btn shadow
================================= */
.u_btn_shadow_1 {
  -webkit-box-shadow: 0 5px 0 #931e2d;
  box-shadow: 0 5px 0 #931e2d;
}

.u_btn_shadow_2 {
  -webkit-box-shadow: 0 5px 0 #03933d;
  box-shadow: 0 5px 0 #03933d;
}

.u_btn_shadow_3 {
  -webkit-box-shadow: 0 5px 0 #00071a;
  box-shadow: 0 5px 0 #00071a;
}

/* =================================
 font family
================================= */
.u_ff_1 {
  font-family: "Roboto", sans-serif;
}

/* =================================
 font color
================================= */
.u_fc_1 {
  color: #00185c;
}

.u_fc_2 {
  color: #b2c6ff;
}

.u_fc_3 {
  color: #fff;
}

.u_fc_4 {
  color: #f4f7ff;
}

.u_fc_5 {
  color: #ce2c41;
}

/* =================================
 background color
================================= */
.u_bg_1 {
  background: #00185c;
}

.u_bg_2 {
  background: #f4f7ff;
}

.u_bg_3 {
  background: #f7f7f7;
}

.u_bg_4 {
  background: #fff;
}

.u_bg_5 {
  background: #ce2c41;
}

.u_bg_6 {
  background: #06c755;
}

.u_bg_7 {
  background: #f4f7ff;
}

.u_bg_8 {
  background: #b2c6ff;
}

/* ======================================================================
 component
====================================================================== */
/* =================================
 title
================================= */
.c_ttl_1 .en {
  margin: 0 0 5px;
}

/* =================================
 buttons
================================= */
.c_btn_1 {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 320px;
  padding: 10px 0 7px;
  border-radius: 5px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.c_btn_1:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  display: inline-block;
  width: 8px;
  height: 14px;
  background: url(../img/p-top/ico-btn-arrow.svg) top/contain no-repeat;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.c_btn_1 .img_line {
  width: 212px;
  height: auto;
}
.c_btn_1 .ico {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.c_btn_1 .ico_1:before, .c_btn_1 .ico_2:before, .c_btn_1 .ico_3:before {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 5px;
}
.c_btn_1 .ico_1:before {
  content: "";
  background: url(../img/p-top/ico-btn-1.svg) top/contain no-repeat;
}
.c_btn_1 .ico_2:before {
  content: "";
  background: url(../img/p-top/ico-btn-2.svg) top/contain no-repeat;
}
.c_btn_1 .ico_3:before {
  content: "";
  background: url(../img/p-top/ico-btn-3.svg) top/contain no-repeat;
}
.c_btn_1 .sub {
  margin: 5px 0 0;
}
.c_btn_1 .pic {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
}
.c_btn_1 .pic .img {
  width: 218px;
  height: 22px;
}

/* =================================
 icon
================================= */
/* =================================
 table
================================= */
.c_table_1 .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: solid 1px #b2c6ff;
}
.c_table_1 .row:first-of-type {
  border-top: solid 1px #b2c6ff;
}
.c_table_1 .row:last-of-type {
  position: relative;
}
.c_table_1 .row:last-of-type:before {
  content: "";
  position: absolute;
  bottom: -4px;
  left: 0;
  width: 200px;
  height: 3px;
  background: #b2c6ff;
}
.c_table_1 .row .heading {
  border-top: solid 3px #b2c6ff;
}

/* =================================
 list
================================= */
.c_list_1 {
  position: relative;
  border: solid 1px #00185c;
  border-radius: 10px;
}
.c_list_1:after {
  position: absolute;
  top: 30px;
  right: 20px;
  display: block;
  width: 16px;
  height: 10px;
  background: url(../img/p-top/ico-arrow.svg) no-repeat;
  content: "";
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.c_list_1 .question {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.c_list_1 .question .ico {
  margin: 0 20px 0 0;
}
.c_list_1 .question .question_txt {
  border-left: dashed 1px #00185c;
}
.c_list_1 .answer {
  display: none;
  border-radius: 10px;
  background: #f4f7ff;
}

.c_list_2 > .item {
  position: relative;
  padding: 0 0 0 24px;
}
.c_list_2 > .item:not(:first-of-type) {
  margin: 5px 0 0;
}
.c_list_2 > .item:before {
  position: absolute;
  top: 8px;
  left: 0;
  width: 14px;
  height: 14px;
  background: url(../img/p-top/list-check.svg) no-repeat;
  content: "";
}

.c_list_3 > .item {
  position: relative;
  padding: 0 0 0 11px;
}
.c_list_3 > .item:not(:first-of-type) {
  margin: 5px 0 0;
}
.c_list_3 > .item:before {
  position: absolute;
  top: 12px;
  left: 0;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #00185c;
  content: "";
}

.c_list_4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 900px;
}
.c_list_4 > .item {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 30px 19px;
  border: 1px solid #00185c;
  border-radius: 10px;
}
.c_list_4 > .item .pic {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.c_list_4 > .item .txt {
  margin: 20px 0 0;
}

.c_list_5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.c_list_5.w_900 {
  width: 900px;
  margin: 0 auto;
}
.c_list_5.w_1000 {
  width: 1000px;
  margin: 0 auto;
}
.c_list_5 > .item {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 20px;
  border-radius: 10px;
  background: #fff;
}
.c_list_5 > .item.col_2 {
  min-width: 440px;
  width: 50%;
}
.c_list_5 > .item.col_3 {
  min-width: 320px;
  width: 33.3333333333%;
}
.c_list_5 > .item.col_4 {
  min-width: 235px;
  width: 25%;
}
.c_list_5 > .item .pic {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.c_list_5 > .item .pic .img {
  width: 120px;
  height: 90px;
}
.c_list_5 > .item .txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 15px 0 0;
}

/* =================================
 item
================================= */
.c_item_1 {
  position: relative;
  margin: 0 auto;
  padding: 30px 40px;
  width: 900px;
  border-radius: 10px;
  background: #f4f7ff;
}
.c_item_1:before {
  position: absolute;
  right: 0;
  display: block;
  width: 438px;
  height: 100%;
  border-radius: 10px;
  content: "";
}
.c_item_1 .ttl {
  width: 273px;
  border: 2px solid #00185c;
  border-radius: 5px;
  margin: 0 0 15px;
  padding: 4px 0 3px;
}
.c_item_1 .ttl .label {
  padding: 5px 9px;
  border-radius: 3px 0 0 3px;
}
.c_item_1 .ttl .txt {
  padding: 0 7px;
}

.c_item_2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 1000px;
  margin: 0 auto;
  padding: 15px;
  border-radius: 10px;
}
.c_item_2 > .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.c_item_2 > .item .label {
  padding: 2px 10px;
  border: 2px solid #00185c;
  border-radius: 2px;
}
.c_item_2 > .item .num {
  margin: 0 0 0 15px;
  padding: 0 0 0 40px;
}
.c_item_2 > .item .num_tel {
  position: relative;
}
.c_item_2 > .item .num_tel:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(../img/p-top/ico-tel.svg) top/contain no-repeat;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.c_item_2 > .item .num_fax {
  position: relative;
}
.c_item_2 > .item .num_fax:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(../img/p-top/ico-fax.svg) top/contain no-repeat;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.c_item_2 > .item .date {
  margin: 0 0 0 10px;
}

/* =================================
 slider
================================= */
.c_slider .slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.c_slider .slick-dots li {
  position: relative;
  display: inline-block;
  padding: 0;
  width: 20px;
  height: 20px;
}
.c_slider .slick-dots li.slick-active button:before {
  background: #888;
}
.c_slider .slick-dots li button {
  display: block;
  padding: 5px;
  width: 20px;
  height: 20px;
  border: 0;
  background: transparent;
  color: transparent;
  font-size: 0;
  line-height: 0;
  cursor: pointer;
}
.c_slider .slick-dots li button:before {
  position: absolute;
  top: 6px;
  left: 6px;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #ddd;
  content: "";
  text-align: center;
  -webkit-font-smoothing: antialiased;
  font-size: 30px;
  line-height: 20px;
  opacity: 1;
}

/* =================================
 pager
================================= */
/* =================================
 section lead text
================================= */

/* =================================
 hoge
================================= */
.js_accordion_1.is_open:after,
.js_accordion_2.is_open:after {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

/* ======================================================================
 layout
====================================================================== */
/* =================================
 l_container
================================= */
/* =================================
 l_header
================================= */
/* =================================
 l_breadcrumbs
================================= */
/* =================================
 l_main_visual
================================= */
/* =================================
 l_content
================================= */
/* =================================
 l_main
================================= */
/* =================================
 l_side
================================= */
/* =================================
 l_footer
================================= */
.l_footer {
  padding: 5px 0;
}

/* ======================================================================
 common style index
・reset
・setting
・base
・utility
・component
・layout
====================================================================== */
@media screen and (min-width: 768px) {
  body {
    min-width: 1000px;
    width: 100%;
  }
  .u_pc {
    display: block;
  }
  .u_pc_i {
    display: inline;
  }
  .u_pc_ib {
    display: inline-block;
  }
  .u_pc_f {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .u_pc_if {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
  }
  .u_sp {
    display: none;
  }
  .u_sp_i, .u_sp_ib, .u_sp_f, .u_sp_if {
    display: none;
  }
  .u_content_size {
    margin: 0 auto;
    padding: 0;
    width: 1000px;
  }
  .u_txt_4 {
    font-size: 28px;
  }
  .u_txt_5 {
    font-size: 24px;
  }
  .u_txt_7 {
    font-size: 18px;
  }
  .u_txt_9 {
    font-size: 14px;
  }
  .u_txt_10 {
    font-size: 36px;
  }
  .u_txt_11 {
    font-size: 24px;
  }
  .u_txt_12 {
    font-size: 20px;
  }
  .u_txt_13 {
    font-size: 40px;
  }
  .u_ta_lc {
    text-align: center;
  }
  .u_ta_cr {
    text-align: right;
  }
  .u_ta_rc {
    text-align: center;
  }
  .u_hover_1:hover {
    opacity: 0.7;
  }
  .u_hover_2:hover {
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
  }
  .c_ttl_1 {
    margin: 0 0 30px;
  }
  .c_ttl_2 {
    margin: 0 0 20px;
  }
  .c_btn_1._sp {
    display: none;
  }
  .c_table_1 {
    margin: 0 auto;
    width: 900px;
  }
  .c_table_1 .row .heading {
    padding: 20px 0;
    width: 200px;
  }
  .c_table_1 .row .data {
    padding: 20px;
    width: calc(100% - 200px);
  }
  .c_list_1 {
    margin: 0 auto;
    padding: 20px;
    width: 900px;
  }
  .c_list_1 {
    cursor: pointer;
  }
  .c_list_1 + .c_list_1 {
    margin: 20px auto 0;
  }
  .c_list_1 .question .question_txt {
    padding: 0 35px 0 20px;
  }
  .c_list_1 .answer {
    margin: 20px 0 0;
    padding: 20px;
  }
  .c_list_4 {
    margin: 0 auto 30px;
  }
  .c_list_4 > .item:not(:last-of-type) {
    margin-right: 30px;
  }
  .c_list_5 > .item.col_2:nth-child(n+3) {
    margin-top: 20px;
  }
  .c_list_5 > .item.col_2:not(:nth-child(2n)) {
    margin-right: 20px;
  }
  .c_list_5 > .item.col_3:nth-child(n+4) {
    margin-top: 20px;
  }
  .c_list_5 > .item.col_3:not(:nth-child(3n)) {
    margin-right: 20px;
  }
  .c_list_5 > .item.col_4:nth-child(n+5) {
    margin-top: 20px;
  }
  .c_list_5 > .item.col_4:not(:nth-child(4n)) {
    margin-right: 20px;
  }
  .c_item_1:before {
    top: 0;
  }
  .c_item_2 > .item:not(:last-of-type) {
    margin-right: 40px;
  }
  .c_sec_lead {
    margin: 0 0 30px;
  }
}
@media screen and (max-width: 767px) {
  .u_pc {
    display: none;
  }
  .u_pc_i, .u_pc_ib, .u_pc_f, .u_pc_if {
    display: none;
  }
  .u_sp {
    display: block;
  }
  .u_sp_i {
    display: inline;
  }
  .u_sp_ib {
    display: inline-block;
  }
  .u_sp_f {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .u_sp_if {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
  }
  .u_txt_4 {
    font-size: 24px;
  }
  .u_txt_5 {
    font-size: 20px;
  }
  .u_txt_7 {
    font-size: 16px;
  }
  .u_txt_9 {
    font-size: 10px;
  }
  .u_txt_10 {
    font-size: 24px;
  }
  .u_txt_11 {
    font-size: 18px;
  }
  .u_txt_12 {
    font-size: 18px;
  }
  .u_txt_13 {
    font-size: 32px;
  }
  .u_ta_cl {
    text-align: center;
  }
  .u_ta_cr {
    text-align: center;
  }
  .u_ta_rc {
    text-align: right;
  }
  .c_ttl_1 {
    margin: 0 0 20px;
  }
  .c_ttl_2 {
    margin: 0 0 15px;
  }
  .c_btn_1 {
    width: 100%;
    padding: 5px 0;
  }
  .c_btn_1._pc {
    display: none;
  }
  .c_btn_1 .ico_1:before, .c_btn_1 .ico_2:before, .c_btn_1 .ico_3:before {
    width: 30px;
    height: 30px;
  }
  .c_btn_1 .pic {
    padding: 14px 0;
  }
  .c_table_1 .row:last-of-type:before {
    width: 120px;
  }
  .c_table_1 .row .heading {
    padding: 15px 0;
    width: 120px;
  }
  .c_table_1 .row .data {
    margin: 0 0 0 15px;
    padding: 15px 0;
    width: calc(100% - 120px);
  }
  .c_list_1 {
    padding: 15px;
  }
  .c_list_1 + .c_list_1 {
    margin: 15px 0 0;
  }
  .c_list_1 .question .question_txt {
    padding: 0 35px 0 25px;
  }
  .c_list_1 .answer {
    margin: 10px 0 0;
    padding: 15px;
  }
  .c_list_4 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 0 30px;
    width: 100%;
  }
  .c_list_4 > .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 20px;
  }
  .c_list_4 > .item:not(:last-of-type) {
    margin-bottom: 15px;
  }
  .c_list_4 > .item .pic .img {
    width: 80px;
    height: 80px;
  }
  .c_list_4 > .item .txt {
    margin: 0 0 0 15px;
  }
  .c_list_5 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .c_list_5.w_900 {
    width: 100%;
  }
  .c_list_5.w_1000 {
    width: 100%;
  }
  .c_list_5 > .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 15px;
  }
  .c_list_5 > .item:not(:last-of-type) {
    margin-bottom: 15px;
  }
  .c_list_5 > .item.col_2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: auto;
    width: 100%;
  }
  .c_list_5 > .item.col_3 {
    min-width: auto;
    width: 100%;
  }
  .c_list_5 > .item.col_4 {
    min-width: auto;
    width: 100%;
  }
  .c_list_5 > .item .pic .img {
    width: 100px;
    height: 75px;
  }
  .c_list_5 > .item .txt {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 0 0 10px;
  }
  .c_item_1 {
    padding: 20px 15px 220px;
    width: 100%;
  }
  .c_item_1:before {
    bottom: 0;
    width: 100%;
    height: 200px;
    border-radius: 0 0 10px 10px;
  }
  .c_item_2 {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
  }
  .c_item_2 > .item._pc {
    display: none;
  }
  .c_item_2 > .item .label {
    padding: 1px 8px;
  }
  .c_item_2 > .item .num {
    margin: 0 0 0 10px;
  }
  .c_item_2 > .item .num_fax {
    padding: 0 0 0 30px;
  }
  .c_item_2 > .item .num_fax:before {
    width: 21px;
    height: 21px;
  }
  .c_sec_lead {
    margin: 0 0 20px;
  }
}
